  body.ujhaz_bigger_text .ui-button {
    height: auto !important;
  }

  @media screen and (min-width: 856px) {

    body.ujhaz_bigger_text .nav-link,
    body.ujhaz_bigger_text h1,
    body.ujhaz_bigger_text .product-categories a,
    body.ujhaz_bigger_text .publication-item h3,
    body.ujhaz_bigger_text .service-list .service-item {
      overflow-wrap: anywhere;
      word-break: normal;
      -webkit-hyphens: auto;
      -ms-hyphens: auto;
      hyphens: auto;
    }

    body.ujhaz_bigger_text .form-select {
      font-size: inherit !important;
    }

    body.ujhaz_big #hero,
    body.ujhaz_big #hero .hero-slider {
      height: 500px !important;
    }

    body.ujhaz_big .glider-track {
      height: 100%;
    }

    body.ujhaz_medium .navbar-expand-lg .navbar-nav,
    body.ujhaz_big .navbar-expand-lg .navbar-nav {
      flex-wrap: wrap !important;
    }

    body.ujhaz_big .col-md-3 {
      width: 33% !important;
    }

    body.ujhaz_big .navbar-expand-lg .navbar-collapse:not(.show) {
      display: none !important;
    }

    body.ujhaz_big .navbar-expand-lg .navbar-toggler {
      display: flex !important;
    }

    body.ujhaz_big #menu-felso-menu {
      display: none !important;
    }

    body.ujhaz_big #navbarNavDropdown.show {
      width: 100% !important;
    }

    body.ujhaz_big .navbar-expand-lg .navbar-nav li {
      width: 100% !important;
    }

    body.ujhaz_big .navbar-top .container-xxl {
      flex-wrap: wrap !important
    }

    body.ujhaz_big .d-none {
      display: none !important
    }

    body.ujhaz_big .d-lg-none {
      display: flex !important
    }

    body.ujhaz_big #menu-felso-menu-1 {
      margin-top: 0 !important;
      padding-top: 0 !important;
    }

    body.ujhaz_big #menu-felso-menu-1 li.menu-item a {
      padding-left: 0 !important;
      padding-bottom: 0 !important;
    }

    body.ujhaz_large .footer-kinalatunk .col-6 {
      width: 100% !important
    }

    body.ujhaz_large .footer-col {
      width: 22.22222% !important;
    }

    /*
body.ujhaz_medium #newsletter-form .custom-checkbox {margin-top:6px}
body.ujhaz_big #newsletter-form .custom-checkbox {margin-top:6px}
*/
  }

  @media screen and (max-width: 856px) {

    body.ujhaz_big footer .footer-col,
    body.ujhaz_large footer .footer-col {
      width: 100% !important;
    }

    body.ujhaz_bigger_text .container-xxl {
      max-width: 100% !important;
      overflow-wrap: break-word;
      -webkit-hyphens: auto;
      -ms-hyphens: auto;
      hyphens: auto;
    }

    body.ujhaz_big .footer-kinalatunk .col-6,
    body.ujhaz_large .footer-kinalatunk .col-6 {
      width: 100% !important;
    }

    body.ujhaz_big .navbar-collapse.show,
    body.ujhaz_large .navbar-collapse.show {
      max-height: 80vh;
      overflow-y: auto !important;
      display: block;
    }
  }